Subject: N20503: NOTAM A1298/24 väljastatud (ID:20503)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Thu, 23 May 2024 08:43:49 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 20503 alusel, mis saabus meile 23-05-2024 
05:07, väljastasime alljärgneva NOTAMi:

A1298/24
Piiranguala seotud informatsioon tuleb edastada NOTAM-büroole vähemalt 
seitse päeva enne eelmainitud alade või õhuruumiga seotud piirangute 
jõustumist. (A1298/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/038/5906N02613E004 
A)EETT B)2405280700 C)2405281400 E)TEMPO RESTRICTED AREA EER2477UAS 
ESTABLISHED DUE TO UNMANNED AIRCRAFT ACTIVITY WI 590730N 0260734E - 590730N 
0261727E - 590358N 0261730E - 590359N 0260737E - 590730N 0260734E. 
PERMISSION FOR ENTERING THE AREA SHALL BE OBTAINED FROM TEL +372 5010296. 
F)SFC G)3300FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257